<?php

include '../system/sys.php';
include '../system/funcs.php';

if (!isset ($us['id'])) {
        header ('location: /');
        exit;
}
if ($us['level']<1) {
        header ('location:/');
exit;
}

H ('Панель управления', 'Панель управления');

echo '<div class="menu2">Админ-панель</div>';
if ($us['level']>1) {


        echo '<div class="list1"><a href="/adm/news.php">Управление новостями</a></div>';
        echo '<div class="list1"><a href="/adm/gazeta.php">Управление газетой</a></div>';
        echo '<div class="list1"><a href="/adm/forum.php">Управление форумом</a></div>';

        echo '<div class="list1"><a href="/adm/zc.php">Управление ЗЦ</a></div>';



        echo '<div class="list1"><a href="/adm/ads.php">Управление рекламой</a></div>';
}

echo '<div class="menu2">Модер-панель</div>';

if ($us['level']>0) {
echo '<div class="list1"><a href="/arbitraz_mod.php">Модерация арбитража <font color=#ff0000>New</font></a></div>';
        echo '<div class="list1"><a href="/adm/rega.php">Одобрение регистраций</a></div>';
        echo '<div class="list1"><a href="/adm/nick.php">Смена ника</a></div>';
echo '<div class="list1"><a href="/adm/smiles.php">Управление СМ</div>';
        echo '<div class="list1"><a href="/adm/ips.php">Поиск по IP</a></div>';
        echo '<div class="list1"><a href="/adm/ban.php">Бан</a></div>';
}


F ();

?>